<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>World Gone Wrong (1993)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>
<h1><img alt="World Gone Wrong" src="../graphics/world.jpg" width="150" height="150" /> World Gone Wrong (1993)</h1>

<p class="recdate">Recorded May 1993<br />
Released Oct 26, 1993</p>
<div id="songs">
<ol>
  <li><a href="world_gone_wrong.htm">World Gone Wrong</a> </li>
  <li><a href="lovehenry.htm">Love Henry</a> </li>
  <li><a href="ragged.htm">Ragged and Dirty</a> </li>
  <li><a href="blood_in_my_eyes.htm">Blood In My Eyes</a> </li>
  <li><a href="broke_down_engine.htm">Broke Down Engine</a> </li>
  <li><a href="delia.htm">Delia</a> </li>
  <li><a href="stackalee.htm">Stack A Lee</a></li>
  <li><a href="two_soldiers.htm">Two Soldiers</a></li>
  <li><a href="jackaroe.htm">Jack-A-Roe</a> </li>
  <li><a href="lone_pilgrim.htm">Lone Pilgrim</a> </li>
</ol>
</div>
<div id="intro">
<h2>Introductory Remarks</h2>
    <h3>Eyolf &Oslash;strem</h3>
    <p><em>World Gone Wrong</em> (1993) is a body. Not just a
    great body of work, but a body.</p> <p>The greatness of
    this album of folk and blues classics is that there is
    <em>one</em> voice speaking on it and one person speaking
    with this voice, whether he speaks guitar, harmonica, or
    English.</p>
    <p>I&#8217;ll try to make it a little clearer.</p>
    <h3>Not-a-one-man-band</h3>
    <p>Perhaps if I start by saying what it&#8217;s not: The tracks on
    <em>World Gone Wrong</em> are not those of a one-man band, a skilled
    display by a person who can speak different languages at the same time,
    or, more down-to-earth, is able to sing and play harp and guitar at the
    same time.</p> <p>Instead, it is as if the different parts of the
    performance &#8212; words, guitar, language, harmonica, rhythm, sound
    &#8212; come together and blend into one; <em>here</em> more than on
    any other Dylan album (or any album whatsoever, probably).</p>
    <h3>You speak to me in body language</h3>
    <p>It is as if the different parts of the performance represent
    different facets of the same language, which materialize first as
    &#8216;mouth language&#8217; (which is not to be confused with spoken
    language): voice range, talking speed, voice quality, and &#8212; as a
    special case &#8212; harmonica style; and as &#8216;hand
    language&#8217;: the guitar playing. The languages of these different
    body parts are so prominent that they together form, if not a full
    human body, then at least the image of one, the impression of a full
    body in our presence, speaking body language in sound.</p> <p>To phrase
    it differently, what I hear on <em>World Gone Wrong</em> is all the
    informational extras, the toppings on the &#8216;message&#8217;: that
    which we see/experience/understand when we speak with someone face to
    face, but which disappear in <em>this</em> medium, the disembodied text
    (or the un-incarnated Word, which is more or less the same), where they
    are replaced with smilies or rhetorics (or parentheses like this
    one).</p>
    <p>Hence the distinction between &#8216;mouth language&#8217; and the
    language that comes out of the mouth: speaking is a physical act of
    communication.</p> <p>The stylized worlds of music and poetry
    frequently lead an uncertain
    life in-between: poetry departs from the written word by drawing
    attention to the physical quality of words and text. And singing
    usually takes one step back from the act of speaking, by inserting a
    layer of artfulness and/or aesthetics between what is said and who says
    it, adding something in the process, but at the cost of blurring the
    person at the other end.</p> <p>But on <em>World Gone Wrong</em> I can
    hear him. I hear all that which <em>fleshes out</em> the message, i.e.
    makes it appear <em>in the flesh</em>, as a human expression and not
    just as a stick figure.</p>
    <p>This would not have been possible had Dylan not been a great,
    natural guitar player: technically speaking, <em>World Gone Wrong</em>
    is Dylan&#8217;s greatest achievement as a guitarist since
    <em>Freewheelin&#8217;</em>. Worth pointing out is the consistent
    technique of picking out the melody line or fragments of it on the bass
    strings and strum on in the higher strings as if nothing special was
    happening. Two Soldiers is the standout track in this respect, but also
    Love Henry and one of the many superb outtakes in Dylan&#8217;s
    production, <strong>You Belong To Me</strong> shine. Delia and Ragged
    and Dirty do some of the same: the little riffs that go through each of
    those songs, echo snippets of melody line as well. World Gone Wrong
    could be on the curriculum of any course in &#8220;Solo song with
    guitar accompaniment&#8221;.</p> <p>But even more important is the way
    Dylan makes the guitar one with the body, hence with the voice, hence
    with what comes out through the voice: the words. The interludes and
    ornaments flow as freely and naturally as the syllables of the text. An
    alacrity in the words is transformed into strokes on the strings
    &#8212; a slightly harder strum here, a vaguely noticeable tempo gain
    or hesitation there. The strokes set and adjust to a pace: the guitar
    breathes.</p>
    
    <h3>The Limbs of the Body</h3>
    <p>Among the individual performances,  I have favourites, of course,
    musically speaking. But at the other end, I really can&#8217;t pick any
    of them out as superfluous, just as little as I can tell which finger I
    could do without.</p> <p><strong>&#8220;World Gone
        Wrong&#8221;</strong>, the title track and opener, is the most
    unappealing, unseductive opening track in Dylan&#8217;s catalogue.
    Never has his voice been raspier, more piercing, less redeeming. When
    the album came out, I still had a couple of albums from the back
    catalogue left to buy, and I was standing in the record store, trying
    to choose between some classic and this new one. When I heard the first
    seconds, I thought: &#8220;This is grim! I must have it.&#8221; I still
    feel the same about it.</p>
    <p><strong>&#8216;Blood in my Eyes&#8217;</strong> was one of the first
    songs I sat down to seriously figure out the chords to, and it was one
    of the first tab files at what was later to become <a
        href="http://dylanchords.info">dylanchords.</a> It&#8217;s not
    revolutionary, it&#8217;s not pretty, and it&#8217;s not showy or
    particularly difficult. But it&#8217;s hypnotic and near, and I
    thought: &#8220;I must know how he does that.&#8221; I still feel the
    same about it too.</p> <p>Apropos hypnotic: <strong>&#8216;Ragged and
        Dirty&#8217;</strong> &hellip; The hours I spent playing that little
    riff over and over again &#8212; some would say they were spent in vain
    and are now lost forever, but that&#8217;s a lie: they have etched that
    sound-and-body union into my fingers and my soul, and brought the
    memories of that part of my life with them. I&#8217;d be a poorer man
    and a lesser person without them.</p>
    <p>The same goes for the little riffs and interludes in songs like Love
    Henry, Lone Pilgrim, and Delia. They are all based on the same figure,
    over the same chord structure. And they are all repeated almost
    identically throughout the songs: it would have easy for a musician
    with Dylan&#8217;s good knowledge of the style to vary the riffs, but
    the only variation there is, comes from imperfection: a wrong finger
    placement here, an accidentally struck string there, and here and there
    a missed beat.</p> <p>In fact, the whole album is based on the same
    figures over the same chord structures: most of the songs are played
    with C type chords (varied through different capo position),
    embellished with Csus4 or Csus2 chords, either to echo the melody line,
    or as &#8220;hints&#8221; of F; and the Gsus4-like chord
    <tt>xx3300</tt> which is so prominent in &#8216;Blood In My Eyes&#8221;
    is used in many of the other songs too.</p>
    <div style="float: right; width: 35%; margin-left: 20px;">
        <img  style="width: 100%;"
            title="Stick figure"
            src="http://oestrem.com/thingstwice/wp-content/uploads/2009/03/wire.png"
            alt="Down in the Groove: a stick figure" />
            <p style="clear: left; font-size: 80%;">Down in the Groove: a
            stick figure</p>
        </div>
    <p>This lack of variation might have led to the same verdict as for <a
        href="http://dylanchords.info/30_down/index.htm">Down in the
        Groove</a>, but it doesn&#8217;t. In fact, the difference between
    the albums couldn&#8217;t have been bigger. The difference is in
    principle the same as between &#8220;Mixed Up Confusion&#8221; and
    &#8220;In the Morning&#8221;, which I&#8217;ve <a
        href="http://dylanchords.info/professors/momentum.htm">discussed
        earlier</a>: one fills a pattern the same way every time, and after
    five, ten, hundred repetitions, it becomes clear that the pattern is
    all there is. The other can be seen as a pattern the same way that
    people can (two arms, two legs, etc.), but in the end, what we notice
    and remember are all the things that deviate from the pattern, and we
    recognize the person as an individual, even though it may be hard to
    describe why.</p> <p style="display: block; clear: left;">The use of
    Csus4 chords instead of F is a case in point: the pattern &#8212; the
    three-chord pattern of most western music &#8212; prescribes F, and it
    is perfectly possible to play F everywhere there is a Csus4. But Dylan
    doesn&#8217;t want that. The slot which schematically is an F chord, is
    occupied with every possible shade of chord between C and F. The
    differences are hinted at more than stated.</p>
    <div style="float: right;  width: 40%; margin-left: 20px;"><img
            style="width: 100%;" title="body"
            src="http://oestrem.com/thingstwice/wp-content/uploads/2009/03/body.png"
            alt="World Gone Wrong: a body in sound" /> 
            <p style="clear: left; font-size: 80%;">World Gone Wrong: a body in sound</p>
        </div>
    <p>It is as if he is saying: this may be a song with a fixed verse and
    chord structure, but musically, this isn&#8217;t poetry, it&#8217;s
    prose. It&#8217;s a human talking freely, someone speaking guitar
    &#8212; not someone following and (ful)filling a given pattern.</p>
    <p>The same variability can be seen on the rhythmical level.
    <strong>Delia</strong> is the most extreme case. The wait before the
    final &#8220;All the friend I ever had are gone&#8221;  is differently
    long every time. Sometimes the basic pulse is maintained, but more
    often it is not. It is borderline annoying. The performance is
    balancing on the edge of falling apart, but miraculously it
    doesn&#8217;t. Again: the variations give body where the plain
    structure is just dead surface.</p>
    <p>Greatest of them all, <strong>&#8216;Broke Down
        Engine&#8217;</strong>: Dylan&#8217;s best guitar track since
    &#8216;Hero Blues&#8217;, the outtake from <em>Freewheelin&#8217;</em>.
    The rhythmic drive and the precision of the playing is fabulous. The
    &#8220;Lordy lord&#8221; part is amazing, in more ways than one:
    It&#8217;s well played, of course, but it is also a good illustration
    of the synergy of body languages: I find it impossible to sing that
    line without a guitar, but effortless when the two are together.</p>
    <p>I&#8217;ve always heard this song as the shadow of a rock history in
    miniature. There is a clear connection between Dylan&#8217;s version
    and Blind Wille McTell&#8217;s original, but despite the strong
    continuity, Dylan could never have played the way he does without forty
    years of rock in his baggage. This is not to say that Dylan&#8217;s
    version is a rock&#8217;n'roll song &#8212; far from it. But there is
    an energy, a punch, an attack in the playing which is not and could
    never have been there in Blind Willie&#8217;s playing &#8212; because
    he hadn&#8217;t heard Chuck Berry and Little Richard.</p>
    <p>I haven&#8217;t said anything about the texts. That&#8217;s not
    because I don&#8217;t care about them &#8212; on the contrary, I feel
    very strongly about many of them. But while my most common impression
    of the interplay between words and music is that the music may enhance
    the words, it is the other way around here: I hear the lyrics as a
    commentary to the music. If I can identify with the ragged and dirty
    one who sneaks out the back door when his lover&#8217;s husband comes
    home, it is because I can identify first with the riff and the bodily
    state it puts me in.</p> <p><!-- This may be the place for a small note
    on Dylan as a solo guitarist. I'm not really that fond of his "real"
    solos (with some exceptions [link to T-Man, Cascais]), but I am deeply
    fascinated by the little things he does while he is singing. --></p>

    </div>


<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
